/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "我的学期";

/* Course Name */
"Multivariable Calculus" = "微积分";

/* Course Name */
"Biology 1" = "生物学";

/* Course Name */
"Anatomy" = "解剖学";

/* Course Name */
"English Composition" = "英文写作";

/* Course Name */
"Genetics" = "遗传学";

/* Course Name */
"Film Studies" = "电影研究";

/* Course Name */
"Spanish II" = "西班牙语";

/* Exam title */
"Midterm Exam" = "期中考试";

/* Assignment Title */
"Turn in problem set 12" = "第12题";

/* Assignment Description */
"Read online notes" = "阅读在线笔记";

/* Assignment Title */
"Chapter 8" = "第八章";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "预习，准备在第七实验室进行测验。";

/* Assignment Title */
"Lab #8" = "第八实验室";

/* Assignment Title */
"Finish final essay draft" = "完成期末论文草稿";

/* Assignment Title */
"Chapter 5" = "第五章";

/* Assignment Description */
"read" = "阅读";

/* Assignment Title */
"Write an essay for a movie #5" = "写一篇关于第五个电影的论文";

/* Assignment Title */
"Math Homework" = "数学作业";

/* Assignment Title */
"Persuasive Speech" = "有说服力的演讲";

/* Assignment Description */
"Animal research" = "动物研究";

/* Assignment Title */
"Read pages 32-50" = "阅读第32页到第50页";

/* Assignment Description */
"TKAM; Ch 4-5" = "阅读《杀死一只知更鸟》的第四章到第五章";

/* Assignment Title */
"Molecular Structure Quiz" = "分子的结构测验";

/* Assignment Description */
"Finish lab questions" = "完成实验室的问题";

/* Instructor, male */
"Adam Spencer" = "李明";

/* Instructor email. Should correspond the name */
"adam@email.com" = "liming@email.com";

/* Instructor, female */
"Diane Higgins" = "王华";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "wanghua@email.com";

/* Instructor, male */
"Ervin Almond" = "张亮";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "zhangliang@email.com";

/* Instructor, male */
"James Turner" = "赵勇";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "zhaoyong@email.com";

/* Instructor, male */
"Ralph Dodson" = "刘畅";

/* Instructor email. Should correspond the name */
"rd@email.com" = "liuchang@email.com";

/* Instructor title */
"Professor" = "教授";

/* Instructor title */
"Docent" = "讲师";

/* Instructor title */
"Professor Assistant" = "助教";

/* Weight name */
"Homework" = "家庭作业";

/* Weight name */
"Papers" = "论文";

/* Weight name */
"Quiz" = "小测";

/* Class location: building */
"CS" = "地点";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "逸夫楼";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "教室";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "主楼";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

